:PROPERTIES:
:CREATED:  [2023-02-02 Thu 14:29]
:END:
#+TITLE: Recipes
#+FILETAGS: !personal cooking food @personal

* Recipes
** Salmon cubes

:PROPERTIES:
:PROPERTIES::CREATED: [[2023-02-09 Thu 16:13]]
:END:

Marinade:
- butter, melted
- garlic paste
- garlic powder
- turmeric
- lemon pepper
- paprika
- lemon juice
- honey

Bake salmon cubes in 425F for 20 minutes

** Garlic bread

:PROPERTIES:
:ID: ad6bc7ba-a3f6-4a61-b6d8-4b1679d7e01c
:END:

280g bread flour
180g water
15g olive oil
10g salt
10g yeast
5g sugar

Mix for 6 minutes Rise for 1 hour Cut in 12 pieces Roll, knot

50g butter Minced garlic 15g olive oil 20g minced parsley 1 spig minced Rosemary 3-4 spigs minced thyme 3g dry oregano Chili flakes

Cook for 90 seconds Let cool

Toss everything, sprinkle Parmesan cheese Oil pan, put in tin, cover with at least 1/2 cup Parmesan cheese Bake on 450f for 12-15 minutes. Let cool

** Sourdough bread

:PROPERTIES:
:CREATED: [2023-02-18 Sat 11:24]
:END:

Empty starter jar 385g
Empty bowl 427g

*** [[https://www.pantrymama.com/baking-timelines-for-sourdough/][Sourdough Bread Timeline: How To Create A Sourdough Baking Schedule - The Pantry Mama]]

:PROPERTIES:
:ID: 951a38c6-417f-4019-8351-70d9020b25eb
:END:

*** DAY 1

1.00pm – Feed sourdough starter
5.00 pm – Premix and Autolyse (while I cook dinner)
6.30pm – Form into a smooth ball. Rest for 30 minutes.
7.00pm – Perform 4-6 sets of stretch & folds over next 2 hours.
9.00pm – Cover and leave on bench overnight for bulk ferment if temp right (adjust starter as necessary).

*** DAY 2

6.00am – Shape & lift into banneton/bowl & into the fridge.
(I could bake my bread from around 2pm today if I wanted to, I just prefer a longer cold ferment).

*** DAY 3

2.00pm – 32 hours later place into hot oven.
7.00pm – finally cut into delicious sourdough!

** Soda bread
:PROPERTIES:
:CREATED:  [2023-11-08 Wed 18:07]
:END:

